WordPress.org

Ready to get started?Download WordPress

Forums

WordPress 2.5.1 + SMF (3 posts)

  1. g333system
    Member
    Posted 6 years ago #

    Hello

    i need this bridge for WP 2.5.1

    but
    http://wordpress.org/extend/plugins/wp-smf-a-simplemachines-bridge/
    Quote

    A WordPress bridge for complete user integration. There are also some site integration features.
    SMFWordpress requires WPSMF 1.06 to be installed (as a plugin) in WordPress. The two work together to maintain nearly identical user databases. Previous users may also be imported into WordPress or SMF. They allow both WordPress and SMF to function independantly without compromising functionality.

    Compatible up to: 2.2 >:( >:(

    please help

  2. vavroom
    Member
    Posted 6 years ago #

    I think you might have better luck asking the folks at the SMF forum, they hold a pretty tight leash on bridges and who's allowed to develop them (due to understandable licensing issues).

  3. g333system
    Member
    Posted 6 years ago #

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.